@charset "Shift_JIS";
/* CSS Document */

.out_side{
	margin:0 auto 30px;
	width:930px;
}

.gnav {
background: url(/saihakken/common/img/bg_nav_top.gif) no-repeat left top;
	background-color: #e60039;
}
.gnav ul:after{
	display: block;
	content: " ";
	width:690px;
	height: 9px;
	background: url(/saihakken/common/img/bg_nav_bottom.gif) no-repeat;
	z-index:10;
}
.gnav li {
float: left;
padding: 9px 0 0px 7.5px;
}

.glnav{
	width:100%;
	padding:9px 7px;
	background-color: #e60039;
	box-sizing:border-box;
	border-radius:4px;
}


h2.ttlIcon {
position: relative;
}

img.icon {
position: absolute;
top: 15px;
right: 0px;
}

h3{
	padding:0 0 5px 0;
	border-bottom: 5px solid #cccccc;
}
h3 img{
	border-left:5px solid #e40139;
	padding:0 0 0 5px;
}
.subnavLink{
	padding:15px;
	border:1px solid #cccccc;
	border-top:5px solid #cccccc;
}
.subnavLink h3{
	padding:0 0 5px 0;
	border-bottom: 1px solid #cccccc;
}
.subnavLink h3+ul+h3{
	margin:20px 0 0 0;
}
.subnavLink h3 img{
	border-left:5px solid #e40139;
	padding:0 0 0 5px;
}
.subnavLink .torikumi,
.subnavLink .seisan{
	/*padding: 8px 0;*/
	line-height: 1.6;
}
.subnavLink .torikumi li,
.subnavLink .seisan li{
	padding:5px 0 5px 20px;
	background: url(/saihakken/common/img/icon_maru01.gif) no-repeat 0 7px;
}

.sec01 h4 {
	padding: 0 0 5px 0;
	background: url(/saihakken/area/common/img/img_underdot01.gif) repeat-x left bottom;
	font-size: 18px;
	font-weight: bold;
	color: #e40139;
	line-height:1.5;
	/*font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";*/
}
.txt{
	line-height:1.9;
	}
.rTxt,
.rImg{
	float:right;
}
.lTxt,
.lImg{
	float:left;
}
.txtC{
	text-align:center;
}
.txtR{
	text-align:right;
}

.pageLink{
	padding:0 0 30px 0;
	border-bottom:1px solid #ccc;
}
.arrR {
	padding-right: 23px;
	background: url(/saihakken/common/img/icon_maru02.png) no-repeat right 50%;
}
a.arrR {
	padding: 4px 25px 4px 0px;
}

.secLine{
	border-bottom:5px solid #dddddd;
	padding:0 0 50px 0;
}


.tit-moreLink{
	border-bottom: #dddddd 5px solid;
	padding: 0 0 5px;
	position:relative;
}


.icon_blank{
	padding: 0 18px 0 0;
	background: url(/general/img/common/ico-blank.png) no-repeat right 2px;
}

.icon_pdf{
	padding: 2px 18px 2px 0;
	background: url(/general/img/common/ico-pdf.png) no-repeat right top;
}


/*新着情報*/

#newreleases {
	padding:15px 10px 5px;
	border: #ddd 1px solid;
}

#newreleases dl {
	margin: 0 0 15px;
	padding:0;
	width: 670px;
}

#newreleases dl dt {
	width: 104px;
	border-top: none;
	float:left;
	margin: 0;
	padding:0;
}

#newreleases dl .mark {
	float: left;
	display: inline;
	margin:1px 10px 5px 0;
	width: 52px;
	vertical-align: bottom;
	text-align: center;
	color: #fff;
	font-size:11px;
	line-height:1;
}
#newreleases dl .m_sanchoku {
	background-color: #9e6a29;
	width: 52px;
	padding: 3px 0 2px;
}
#newreleases dl .m_nomono {
	background-color: #0a416f;
	width: 52px;
	padding: 3px 0 2px;
}
#newreleases dl .m_event {
	background-color: #f0416f;
	width: 52px;
	padding: 3px 0 2px;
}
#newreleases dl .m_other {
	background-color: #626de2;
	width: 52px;
	padding: 3px 0 2px;
}
#newreleases dl .m_college {
	background-color: #516440;
	width: 52px;
	padding: 3px 0 2px;
}
#newreleases dl .m_hp {
	background-color: #9F453E;
	width: 52px;
	padding: 3px 0 2px;
}

#newreleases dl .news {
	margin: 0;
	padding:0;
	width: 500px;
	display: inline-block;
}

#newreleases dl .news a {
	margin: 0 3px 0 0;
	
}



#news_archive{
	padding:10px 5px;
	border: #e40139 1px dotted;
	margin: 15px 0;
}

#news_archive ul{
	width:640px;
	overflow:hidden;
}

#news_archive ul li{
	float:left;
	background: url(/saihakken/news/img/icon_newsarr.png) no-repeat 8px 3px;
	padding: 3px 10px 3px 20px;
	font-weight:bold;
}

#newreleases #resultDiv{
	margin:0;
	padding:0;
}




/************************
共通メニュー
************************/

.shk_menu_list > * {
	box-sizing:border-box;
}

.shk_menu_list {
	width:100%;
	height:auto;
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}

.shk_menu_listitem {
	width:163px;
	height:50px;
	background:linear-gradient(#fff, #dedede);
	position:relative;
}

.shk_menu_listitem::before {
	position:absolute;
	content:"";
	width:12px;
	height:12px;
	top:3px;
	bottom:0;
	right:8px;
	margin-top:auto;
	margin-bottom:auto;
	border-top:2px solid #e40139;
	border-right:2px solid #e40139;
	transform:scale(1,0.8) rotate(45deg);
}

.shk_menu_listitem:hover,
.shk_menu_listitem.on {
	background:linear-gradient(#fff, #ffe26f);
}










